
@media only screen and (min-width: 1366px) {
	.top{ height: 125px; }
	header { height: 335px; }
	.hero-text { top:19%; }
	.hero-day { top: 14%; }
	.xmas-border { height: 190px; top:-90px; } 
	.button-both img {
    width: 25%;}
	#download {
	height: 860px;	
	}	
}


/* Big tablet to 1200px (widths smaller that the 1140px row) */
@media only screen and (max-width: 1200px) {
	header { height: 320px;}	
	.button-both img {
    width: 50%;
	}	
	.hero-text {top: 19%;}
	.hero-day (top: 14%;)
}


/* Small tablet to big tablet: from 768px to 1024px */
@media only screen and (max-width: 1023px) {
    .row,
    .hero-text { padding: 0 7%; }
	header { height: 280px;}	
    .hero-text {
    width: 100%;
    padding: 0 2%;
    position: absolute;
    top: 13%;
	left: 50%;	
	}
	
	.hero-day {
    position: absolute;
    top: 8%;
    right: 3%;
	}

	hr{
	width: 88%;
	}
	
	.btn-both:link{     
	padding: 18px 37px;
    width: 65%;
    font-size: 130%;
	}
	
	.btn-red:link{
	    width: 40%;	
	}
	
	.freebie img {
    width: 38%;
	}
	
	.button-both img {
    width: 45%;
	}
	
	.scroll img{
	width: 7%;	
	}
	
	.footer-logo img{
	margin-top: 10px;		
	}
}



/* Small phones to small tablets: from 481px to 767px */
@media only screen and (max-width: 767px) {
    body { font-size: 16px; }
    section { padding: 30px 0; }
	header { height: 420px;}

	.hero-text {
    position: absolute;
    top: 24%;
    left: 50%;
	}	
    
	.hero-day{
	position: absolute;
    top: 35%;
    left: 0;
    right: 0;
	margin-top: 22px;	
	}
	
	hr {
    width: 85%;
	margin-bottom: 20px;	
	}	
	
    .row,
    .hero-text { padding: 0 7%; }
    .col { 
        width: 100%;
        margin: 0 0 4% 0;
    }

	.button-both img{
	 width: 70%;
	}	
    
    h1 { font-size: 180%;     line-height: 125%;}
    h2 { font-size: 150%; }
	p { font-size: 85%; }
	.btn-both:link {
    width: 80%;
    font-size: 150%;
    line-height: 115%;
	}
	.freebie img { width:65%; }
	.btn-red:link{ width: 70%;}
	.bottom-footer {
    bottom: 0;
    left: 0;
    text-align: center;
	margin-bottom: -15px;
	}
	.footer-logo {    
	margin: auto;
    text-align: center;
	}
	.footer-logo img {
    width: 25%;
    margin-bottom: -22px;
	}
	.copyright {
    margin-top: 0;
    margin-left: 0;
	}
	.footer-links {
	margin-top: 0px;
    margin-bottom: -8px;	
	}
	.white-bg{
	width: 85%;	
	}
	.button-both img{
	width: 80%;
	}
	.logo {
    float: right;
    width: 38%;
    height: auto;
	}
	.scroll img{
	padding: 12px;
    width: 9%;		
	}
}


	
/* Small phones: from 0 to 480px */
@media only screen and (max-width: 480px) {
    section { padding: 20px 0; }

}

